@charset "UTF-8";
/* CSS Document */


/* International-Info Header */
  #logo-bar .international-info {
    position: absolute;
    top: 36px;
    right: 0; }

#logo-bar .international-info [class^="icon-"] {
  width: 31px; }

#logo-bar .international-info li {
  display: inline-block; }
  #logo-bar .international-info li span {
    position: relative;
    top: 7px;
    text-transform: uppercase;
    color: #959595;
    margin-right: 10px; }
  #logo-bar .international-info li:first-child {
    float: left;
    margin-right: -5px; }
  #logo-bar .international-info li span:last-child {
    margin-right: 10px; }
	
  @media (max-width: 979px) and (min-width: 768px) {
    #logo-bar .international-info {
      top: 19px;
	   } }


/* Social header */
  #logo-bar .social {
    position: absolute;
    top: 19px;
    right: 0; }
  #logo-bar .icon-contact-us {
    margin-top: -10px; }

#logo-bar .social [class^="icon-"] {
  width: 31px; }

#logo-bar .social li {
  display: inline-block; }
  #logo-bar .social li span {
    position: relative;
    top: 7px;
    text-transform: uppercase;
    color: #959595;
    margin-right: 10px; }
  #logo-bar .social li:first-child {
    float: left;
    margin-right: 15px; }


/* STYLE BELOW MADE REDUNDANT BY ADDING IT TO BOTTOM OF ORIGINAL BOOTSTRAP FILE */
/* CHRIS O. 2/24/2015 */
/* 
.location-label {
	background-color: #999;
	display: block;
	padding:auto;
	height: 20px;
	width: 100%;
	text-align:center;
	color:#FFFFFF;
	border-bottom: #FFFFFF thin solid;
}
*/
